#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Dec 24 15:08:54 JST 2021
maven-metadata-azisaba-repo.xml.error=Could not transfer metadata com.comphenix.executors\:BukkitExecutors\:1.1-SNAPSHOT/maven-metadata.xml from/to azisaba-repo (https\://mvn-repo.azisaba.net/)\: transfer failed for https\://mvn-repo.azisaba.net/com/comphenix/executors/BukkitExecutors/1.1-SNAPSHOT/maven-metadata.xml
maven-metadata-rayzr-repo.xml.lastUpdated=1640326134236
maven-metadata-rayzr-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata com.comphenix.executors\:BukkitExecutors\:1.1-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: authorization failed for http\://0.0.0.0/com/comphenix/executors/BukkitExecutors/1.1-SNAPSHOT/maven-metadata.xml, status\: 403 Forbidden
maven-metadata-spigot-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1640326134237
maven-metadata-azisaba-repo.xml/@default-azisaba-repo-https\://mvn-repo.azisaba.net/.lastUpdated=1640326134237
maven-metadata-spigot-repo.xml.lastUpdated=1640326134236
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1640326134238
